[
    {
        "name": "Elephant",
        "image": "Elephant.png"
    },
    {
        "name": "Monkey",
        "image": "Monkey.png"
    },
    {
        "name": "Lion",
        "image": "Lion.png"
    }
]
